<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.beeboxs.mapper.HiveBeehiveStatusMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.beeboxs.entity.HiveBeehiveStatus">
        <id column="id" property="id" />
        <result column="hiveId" property="hiveId" />
        <result column="hiveCode" property="hiveCode" />
        <result column="abnormal" property="abnormal" />
        <result column="desc" property="desc" />
        <result column="create_date" property="createDate" />
        <result column="farmId" property="farmId" />
    </resultMap>

</mapper>
